Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0447

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2004-0447
Last Modified 21 Aug 2010 12:20:29
Published 06 Aug 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0447

Summary

Unknown vulnerability in Linux before 2.4.26 for IA64 allows local users to cause a denial of service, with unknown impact. NOTE: due to a typo, this issue was accidentally assigned CVE-2004-0477. This is the proper candidate to use for the Linux local DoS.

Vulnerable Systems

Operating System

  • Linux Kernel 2.4.25


References

BID - 10783

XF - linux-ia64-dos(16661)

REDHAT - RHSA-2004:413

DEBIAN - DSA-1082

DEBIAN - DSA-1070

DEBIAN - DSA-1069

DEBIAN - DSA-1067

CIAC - O-193

GENTOO - GLSA-200407-16

SECUNIA - 20338

SECUNIA - 20202

SECUNIA - 20163

SECUNIA - 20162

MLIST - [owl-users] 20040619 Linux 2.4.26-ow2

SGI - 20040804-01-U


Last Updated: 27 May 2016 10:38:36